Re: [LAU] Aliki compilation errors

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Sunday, May 18, 2008 - 7:35 am

Brad Fuller:

See Aliki's Makefile ("... if you use a libsndfile version without
support for setting/getting the Ambisonic flags ...") and change the
related line to "CPPFLAGS += -DNOAMBIS=1" to get rid of the build
error.

Wolfgang
_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/mailman/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[LAU] Aliki compilation errors, Brad Fuller, (Sun May 18, 12:50 am)
Re: [LAU] Aliki compilation errors, Wolfgang Woehl, (Sun May 18, 7:35 am)